2011年7月17日日曜日

Firefox 5以降でGoogleツールバーなどを有効にするには

Firefox 5以降はバージョンがGoogle Chromeのようにサクサク上がってしまうので互換性のない拡張機能/アドオンなどがどんどん置いていかれてしまいます。
互換性チェックを無効にするツールが公開されているので、これをFirefoxにインストールしておくと、Googleツールバーが使えるようになってくれます。
もうバージョン上げるつもりもなかったりするんでしょうか。Google+対応したバージョンが公開されるのか、どっちでしょうね。

0 件のコメント:

コメントを投稿

GitHub に Mavenリポジトリ公開してみたら失敗した

 GitHub PackagesでMavenリポジトリ?がつかえるようになっていたということで挑戦していたが、しばらくいろいろと不明でつかえなかった。 今回 GitHub Actions は使わない。非公式の方法も使わない。 https://docs.github.com/ja/...